Информационная безопасность
[RU] switch to English


Кратковременные условия в spice
Опубликовано:14 сентября 2015 г.
Источник:
SecurityVulns ID:14683
Тип:локальная
Уровень опасности:
5/10
Описание:Кратковременные условия приводят к повреждению памяти.
Затронутые продукты:SPICE : scpie 0.12
CVE:CVE-2015-3247 (Race condition in the worker_update_monitors_config function in SPICE 0.12.4 allows a remote authenticated guest user to cause a denial of service (heap-based memory corruption and QEMU-KVM crash) or possibly execute arbitrary code on the host via unspecified vectors.)
Оригинальный текстdocumentUBUNTU, [USN-2736-1] Spice vulnerability (14.09.2015)

О сайте | Условия использования
© SecurityVulns, 3APA3A, Владимир Дубровин
Нижний Новгород